Subject: cp -p
From: [email-masked] (Kevin Hughes)

5 Nov 1997 01:57:05 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I asked about cp -p some weeks ago and got no response. Can anyone confirm/deny
that cp -p works?

I have done 

	cp -p fileA fileB
	ln -ali a fileA fileB

and find that fileB is a copy of fileA but the date/time is now rather than
the date/time associated with fileA.

I am running on NT 4.0 (service pack 3) and using the latest coolview. The discs
are FAT.

Any help much appreciated

Kevin
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".